package de.renew.netcomponents;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertFalse;

/**
 * This is a test class for {@link GroupCommand}.
 *
 * @author 1baaske, 1huss
 */
public class GroupCommandTest {

    @Test
    public void testIsExecutable() {
        //given
        final UngroupCommand ungroupCommand = new UngroupCommand();
        ungroupCommand.setIsExecutable(false);

        //when
        boolean result = ungroupCommand.isExecutable();

        //then
        assertFalse(result);
    }
}
